<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Chicken - Bear -->

  <Chickenbear.label>chickenbear</Chickenbear.label>
  <Chickenbear.labelPlural>chickenbears</Chickenbear.labelPlural>
  <Chickenbear.lifeStages.0.label>chickenbear chick</Chickenbear.lifeStages.0.label>
  <Chickenbear.lifeStages.0.labelPlural>chickenbear chicks</Chickenbear.lifeStages.0.labelPlural>
  <Chickenbear.lifeStages.0.labelMale>male chickenbear chick</Chickenbear.lifeStages.0.labelMale>
  <Chickenbear.lifeStages.0.labelMalePlural>male chickenbear chicks</Chickenbear.lifeStages.0.labelMalePlural>
  <Chickenbear.lifeStages.0.labelFemale>female chickenbear chick</Chickenbear.lifeStages.0.labelFemale>
  <Chickenbear.lifeStages.0.labelFemalePlural>female chickenbear chicks</Chickenbear.lifeStages.0.labelFemalePlural>
  <Chickenbear.lifeStages.1.label>chickenbear</Chickenbear.lifeStages.1.label>
  <Chickenbear.lifeStages.1.labelPlural>chickenbear</Chickenbear.lifeStages.1.labelPlural>
  <Chickenbear.lifeStages.1.labelMale>chickenbear cockerel</Chickenbear.lifeStages.1.labelMale>
  <Chickenbear.lifeStages.1.labelMalePlural>chickenbear cockerels</Chickenbear.lifeStages.1.labelMalePlural>
  <Chickenbear.lifeStages.1.labelFemale>chickenbear hen</Chickenbear.lifeStages.1.labelFemale>
  <Chickenbear.lifeStages.1.labelFemalePlural>female chickenbears</Chickenbear.lifeStages.1.labelFemalePlural>
  <Chickenbear.lifeStages.2.label>chickenbear</Chickenbear.lifeStages.2.label>
  <Chickenbear.lifeStages.2.labelPlural>chickenbear</Chickenbear.lifeStages.2.labelPlural>
  <Chickenbear.lifeStages.2.labelMale>chickenbear rooster</Chickenbear.lifeStages.2.labelMale>
  <Chickenbear.lifeStages.2.labelMalePlural>male chickenbears</Chickenbear.lifeStages.2.labelMalePlural>
  <Chickenbear.lifeStages.2.labelFemale>chickenbear hen</Chickenbear.lifeStages.2.labelFemale>
  <Chickenbear.lifeStages.2.labelFemalePlural>female chickenbears</Chickenbear.lifeStages.2.labelFemalePlural>
  <Chickenbear.labelMale>chickenbear rooster</Chickenbear.labelMale>
  <Chickenbear.labelMalePlural>chickenbear roosters</Chickenbear.labelMalePlural>
  <Chickenbear.labelFemale>chickenbear hen</Chickenbear.labelFemale>
  <Chickenbear.labelFemalePlural>chickenbear hens</Chickenbear.labelFemalePlural>


  <!-- Chicken - Boomalope -->

  <Chickenlope.label>chickenlope</Chickenlope.label>
  <Chickenlope.labelPlural>chickenlopes</Chickenlope.labelPlural>
  <Chickenlope.lifeStages.0.label>chickenlope chick</Chickenlope.lifeStages.0.label>
  <Chickenlope.lifeStages.0.labelPlural>chickenlope chicks</Chickenlope.lifeStages.0.labelPlural>
  <Chickenlope.lifeStages.0.labelMale>male chickenlope chick</Chickenlope.lifeStages.0.labelMale>
  <Chickenlope.lifeStages.0.labelMalePlural>male chickenlope chicks</Chickenlope.lifeStages.0.labelMalePlural>
  <Chickenlope.lifeStages.0.labelFemale>female chickenlope chick</Chickenlope.lifeStages.0.labelFemale>
  <Chickenlope.lifeStages.0.labelFemalePlural>female chickenlope chicks</Chickenlope.lifeStages.0.labelFemalePlural>
  <Chickenlope.lifeStages.1.label>chickenlope</Chickenlope.lifeStages.1.label>
  <Chickenlope.lifeStages.1.labelPlural>chickenlope</Chickenlope.lifeStages.1.labelPlural>
  <Chickenlope.lifeStages.1.labelMale>chickenlope cockerel</Chickenlope.lifeStages.1.labelMale>
  <Chickenlope.lifeStages.1.labelMalePlural>chickenlope cockerels</Chickenlope.lifeStages.1.labelMalePlural>
  <Chickenlope.lifeStages.1.labelFemale>chickenlope hen</Chickenlope.lifeStages.1.labelFemale>
  <Chickenlope.lifeStages.1.labelFemalePlural>female chickenlopes</Chickenlope.lifeStages.1.labelFemalePlural>
  <Chickenlope.lifeStages.2.label>chickenlope</Chickenlope.lifeStages.2.label>
  <Chickenlope.lifeStages.2.labelPlural>chickenlope</Chickenlope.lifeStages.2.labelPlural>
  <Chickenlope.lifeStages.2.labelMale>chickenlope rooster</Chickenlope.lifeStages.2.labelMale>
  <Chickenlope.lifeStages.2.labelMalePlural>male chickenlopes</Chickenlope.lifeStages.2.labelMalePlural>
  <Chickenlope.lifeStages.2.labelFemale>chickenlope hen</Chickenlope.lifeStages.2.labelFemale>
  <Chickenlope.lifeStages.2.labelFemalePlural>female chickenlopes</Chickenlope.lifeStages.2.labelFemalePlural>
  <Chickenlope.labelMale>chickenlope rooster</Chickenlope.labelMale>
  <Chickenlope.labelMalePlural>chickenlope roosters</Chickenlope.labelMalePlural>
  <Chickenlope.labelFemale>chickenlope hen</Chickenlope.labelFemale>
  <Chickenlope.labelFemalePlural>chickenlope hens</Chickenlope.labelFemalePlural>


  <!-- Chicken - Muffalo -->

  <Chickenffalo.label>chickenffalo</Chickenffalo.label>
  <Chickenffalo.labelPlural>chickenffalos</Chickenffalo.labelPlural>
  <Chickenffalo.lifeStages.0.label>chickenffalo chick</Chickenffalo.lifeStages.0.label>
  <Chickenffalo.lifeStages.0.labelPlural>chickenffalo chicks</Chickenffalo.lifeStages.0.labelPlural>
  <Chickenffalo.lifeStages.0.labelMale>male chickenffalo chick</Chickenffalo.lifeStages.0.labelMale>
  <Chickenffalo.lifeStages.0.labelMalePlural>male chickenffalo chicks</Chickenffalo.lifeStages.0.labelMalePlural>
  <Chickenffalo.lifeStages.0.labelFemale>female chickenffalo chick</Chickenffalo.lifeStages.0.labelFemale>
  <Chickenffalo.lifeStages.0.labelFemalePlural>female chickenffalo chicks</Chickenffalo.lifeStages.0.labelFemalePlural>
  <Chickenffalo.lifeStages.1.label>chickenffalo</Chickenffalo.lifeStages.1.label>
  <Chickenffalo.lifeStages.1.labelPlural>chickenffalo</Chickenffalo.lifeStages.1.labelPlural>
  <Chickenffalo.lifeStages.1.labelMale>chickenffalo cockerel</Chickenffalo.lifeStages.1.labelMale>
  <Chickenffalo.lifeStages.1.labelMalePlural>chickenffalo cockerels</Chickenffalo.lifeStages.1.labelMalePlural>
  <Chickenffalo.lifeStages.1.labelFemale>chickenffalo hen</Chickenffalo.lifeStages.1.labelFemale>
  <Chickenffalo.lifeStages.1.labelFemalePlural>female chickenffalos</Chickenffalo.lifeStages.1.labelFemalePlural>
  <Chickenffalo.lifeStages.2.label>chickenffalo</Chickenffalo.lifeStages.2.label>
  <Chickenffalo.lifeStages.2.labelPlural>chickenffalo</Chickenffalo.lifeStages.2.labelPlural>
  <Chickenffalo.lifeStages.2.labelMale>chickenffalo rooster</Chickenffalo.lifeStages.2.labelMale>
  <Chickenffalo.lifeStages.2.labelMalePlural>male chickenffalos</Chickenffalo.lifeStages.2.labelMalePlural>
  <Chickenffalo.lifeStages.2.labelFemale>chickenffalo hen</Chickenffalo.lifeStages.2.labelFemale>
  <Chickenffalo.lifeStages.2.labelFemalePlural>female chickenffalos</Chickenffalo.lifeStages.2.labelFemalePlural>
  <Chickenffalo.labelMale>chickenffalo rooster</Chickenffalo.labelMale>
  <Chickenffalo.labelMalePlural>chickenffalo roosters</Chickenffalo.labelMalePlural>
  <Chickenffalo.labelFemale>chickenffalo hen</Chickenffalo.labelFemale>
  <Chickenffalo.labelFemalePlural>chickenffalo hens</Chickenffalo.labelFemalePlural>


  <!-- Chicken - Wolf -->

  <Chickenwolf.label>chickenwolf</Chickenwolf.label>
  <Chickenwolf.labelPlural>chickenwolfs</Chickenwolf.labelPlural>
  <Chickenwolf.lifeStages.0.label>chickenwolf chick</Chickenwolf.lifeStages.0.label>
  <Chickenwolf.lifeStages.0.labelPlural>chickenwolf chicks</Chickenwolf.lifeStages.0.labelPlural>
  <Chickenwolf.lifeStages.0.labelMale>male chickenwolf chick</Chickenwolf.lifeStages.0.labelMale>
  <Chickenwolf.lifeStages.0.labelMalePlural>male chickenwolf chicks</Chickenwolf.lifeStages.0.labelMalePlural>
  <Chickenwolf.lifeStages.0.labelFemale>female chickenwolf chick</Chickenwolf.lifeStages.0.labelFemale>
  <Chickenwolf.lifeStages.0.labelFemalePlural>female chickenwolf chicks</Chickenwolf.lifeStages.0.labelFemalePlural>
  <Chickenwolf.lifeStages.1.label>chickenwolf</Chickenwolf.lifeStages.1.label>
  <Chickenwolf.lifeStages.1.labelPlural>chickenwolf</Chickenwolf.lifeStages.1.labelPlural>
  <Chickenwolf.lifeStages.1.labelMale>cockerel</Chickenwolf.lifeStages.1.labelMale>
  <Chickenwolf.lifeStages.1.labelMalePlural>cockerels</Chickenwolf.lifeStages.1.labelMalePlural>
  <Chickenwolf.lifeStages.1.labelFemale>chickenwolf hen</Chickenwolf.lifeStages.1.labelFemale>
  <Chickenwolf.lifeStages.1.labelFemalePlural>female chickenwolfs</Chickenwolf.lifeStages.1.labelFemalePlural>
  <Chickenwolf.lifeStages.2.label>chickenwolf</Chickenwolf.lifeStages.2.label>
  <Chickenwolf.lifeStages.2.labelPlural>chickenwolf</Chickenwolf.lifeStages.2.labelPlural>
  <Chickenwolf.lifeStages.2.labelMale>chickenwolf rooster</Chickenwolf.lifeStages.2.labelMale>
  <Chickenwolf.lifeStages.2.labelMalePlural>male chickenwolfs</Chickenwolf.lifeStages.2.labelMalePlural>
  <Chickenwolf.lifeStages.2.labelFemale>chickenwolf hen</Chickenwolf.lifeStages.2.labelFemale>
  <Chickenwolf.lifeStages.2.labelFemalePlural>female chickenwolfs</Chickenwolf.lifeStages.2.labelFemalePlural>
  <Chickenwolf.labelMale>chickenwolf rooster</Chickenwolf.labelMale>
  <Chickenwolf.labelMalePlural>chickenwolf roosters</Chickenwolf.labelMalePlural>
  <Chickenwolf.labelFemale>chickenwolf hen</Chickenwolf.labelFemale>
  <Chickenwolf.labelFemalePlural>chickenwolf hens</Chickenwolf.labelFemalePlural>


</LanguageData>